var jsonData;
var getUrl = window.location;
var baseUrl = getUrl .protocol + "//" + getUrl.host + "/" + getUrl.pathname.split('/')[1];
//var requestURL = baseUrl + '/assets/equipmentTable.json';
//var requestURL = baseUrl + '/assets/equipmentTable2.json';
var requestURL = baseUrl + '/assets/equipmentTable3.json';
var request = new XMLHttpRequest();
request.onreadystatechange = function () {
    if (this.readyState == 4 && this.status == 200) {
        var equipmentTable = request.response;
        jsonData = JSON.parse(equipmentTable);
    }
}
request.open('GET', requestURL, false);
request.send();